<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAuHwFCl5z+QTxfJsF0
cBnBAAAAANeja7spvD26IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAvOL8OS2307uZm5M7AAAAAIymbztoEqe7zR7ZOgAAAABqIVw7X+GUu65E3DoA
AAAAwtcWOgKdxrubVfO6AAAAAM0LMjukb2G7gVH3OgAAAADUHis7mUptu1CxJ7sAAAAAHqhUO6o2
LLsguxs7AAAAAI0beztB+Cq7K2q0ugAAAAAlsFI7kBsruyC7GzsAAAAAWfV6O61UK7srarS6AAAA
ACWwUjuJGyu7ILsbOwAAAADT9no7axsruytqtLoAAAAA10dFOyMztbvhJmU7AAAAAGPY+jdjfwo7
Yq+HOwAAAADmMgE6220fOy49gToAAAAAdl2Cu7PDnzpka+y4AAAAANTMurpodt45RXUZOQAAAACp
cL26jyLmOQcjmzoAAAAAQYqBu70qmTqE9QW4AAAAAJpwHzs6nq86t178ugAAAAApMx87k02wOuzz
EjsAAAAAPoVXOgi+jLqIGlM5AAAAAElwZLqWMkm7HAm/OgAAAACBMsm5cz1Eu2lwoboAAAAAVDNO
OinTk7qEeaA6AAAAAAxSWzuZzI67OLGrOwAAAAD5coU4rl8lu8mChToAAAAABI9SuoG0Q7s/i106
AAAAAD95a7va/j06Ztj8LQAAAAAZsxi7B6Fmu4xv1LgAAAAAdwIBu73/U7sFZXk6AAAAAJEHHLtQ
cYC79bE4OAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
